[PC-BSD Testing] PCBSD 7.1 - can't install gnucash from ports too.

Kris Moore kris at pcbsd.com
Wed Apr 15 06:43:53 PDT 2009


nr10232 at op.pl wrote:
> error message:
> 
> utom4te -B '..'/lib -B '..'/lib         --language M4sh --cache '' --melt ./autoconf.as -o autoconf.in
> autom4te: need GNU m4 1.4 or later: /usr/local/bin/gm4
> gmake[2]: *** [autoconf.in] Error 1
> gmake[2]: Leaving directory `/usr/ports/devel/autoconf262/work/autoconf-2.62/bin'
> gmake[1]: *** [all-recursive] Błąd 1
> gmake[1]: Opuszczenie katalogu `/usr/ports/devel/autoconf262/work/autoconf-2.62'
> gmake: *** [all] Błąd 2
> *** Error code 1
> 
> Stop in /usr/ports/devel/autoconf262.
> *** Error code 1
> 
> Stop in /usr/ports/lang/guile.
> *** Error code 1
> 
> Stop in /usr/ports/finance/gnucash.
> *** Error code 1
> 
> Stop in /usr/ports/finance/gnucash.
> [root at pcbsd]/usr/ports/finance/gnucash(3)#


Are you using the runports command? Ports wont build properly unless you 
do so on 7.1.

http://wiki.pcbsd.org/index.php/Working_with_FreeBSD_Ports


-- 

Kris Moore
PC-BSD Software
http://www.pcbsd.com


More information about the Testing mailing list